<#
.Synopsis
   Disconnects from ITD's vCenter servers
.DESCRIPTION
   Disconnects from ITD's vCenter servers
.EXAMPLE
   Disconnect-ITDvCenter
#>
function Disconnect-ITDvCenter {
    [CmdletBinding()]
    Param
    (
    )

    Begin {
        $VIServers = "itdvmvc1.nd.gov", "itdvmvc2.nd.gov"
    }
    Process {
        Disconnect-VIServer -Server $VIServers -Confirm:$false
    }
    End {
    }
}